# Github releases for locally installed project
# 
# Add _app suffix to command, as declared in icinga2 check
# Required: "-a app" (see available apps in plugin)
# Optional: "-p fullpath", if not standard (/var/www/APP/public_html), eg.:
#	command[check_github-releases_wp-ctc]=/usr/lib/nagios/plugins/check_github-releases -a wordpress -p /var/www/wordpress-ctc/public_html
# Optional: "-t nb_days", if not standard (30), eg.:
#	command[check_github-releases_etherpad]=/usr/lib/nagios/plugins/check_github-releases -a etherpad -t 365
#
# You may need to add nagios user to group www-data, so it can read some protected app dirs

command[check_github-releases_etherpad]=/usr/lib/nagios/plugins/check_github-releases -a etherpad
command[check_github-releases_glpi]=/usr/lib/nagios/plugins/check_github-releases -a glpi
command[check_github-releases_nextcloud]=/usr/lib/nagios/plugins/check_github-releases -a nextcloud
command[check_github-releases_roundcube]=/usr/lib/nagios/plugins/check_github-releases -a roundcube
command[check_github-releases_wordpress]=/usr/lib/nagios/plugins/check_github-releases -a wordpress
command[check_github-releases_rocketchat]=/usr/lib/nagios/plugins/check_github-releases -a rocketchat
command[check_github-releases_privatebin]=/usr/lib/nagios/plugins/check_github-releases -a privatebin
